"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const install = require("../../utils/vue/install.js");
const countdown2 = require("./src/countdown2.js");
const ElCountdown = install.withInstall(countdown2.default);
exports.ElCountdown = ElCountdown;
exports.default = ElCountdown;
